## mkdocs-bootstrap 0.1.1

=== debian/changelog ===
mkdocs-bootstrap (0.1.1-3) unstable; urgency=medium

  * Fix broken paths in Vcs-* headers.

 -- Brian May <bam@debian.org>  Thu, 09 Feb 2017 17:20:28 +1100

mkdocs-bootstrap (0.1.1-2) unstable; urgency=medium

  * Install egg files in /usr/share/mkdocs/themes/

 -- Brian May <bam@debian.org>  Tue, 10 May 2016 09:11:54 +1000

mkdocs-bootstrap (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #823053)

 -- Brian May <bam@debian.org>  Mon, 02 May 2016 12:45:50 +1000
