=== debian/control ===
Source: mkdocs-bootstrap
Section: text
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python3-all (>= 3.2), python3-setuptools, python3-markdown (>= 2.1.0),
 python3-jinja2, python3-yaml, python3-watchdog, python3-pkg-resources,
 python3-click, python3-tornado,
Standards-Version: 3.9.8
Homepage: http://www.mkdocs.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mkdocs-bootstrap.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/mkdocs-bootstrap.git

Package: mkdocs-bootstrap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources,
 fonts-font-awesome,
Enhances: mkdocs
Description: bootstrap themes for MkDocs
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains the bootstrap theme.
