=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/mkdocs/themes/

PREFIX = debian/mkdocs-bootstrap

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	set -e; for FILENAME in fontawesome-webfont.ttf fontawesome-webfont.svg fontawesome-webfont.eot fontawesome-webfont.woff; do \
		find $(PREFIX) -name $$FILENAME -exec \
			ln -sf /usr/share/fonts-font-awesome/fonts/$$FILENAME {} \;; \
	done

override_dh_python3:
	dh_python3 -N mkdocs-bootstrap
	dh_python3 -p mkdocs-bootstrap /usr/share/mkdocs/themes/
