## mkdocs-bootstrap 0.2.0+dfsg

=== debian/changelog ===
mkdocs-bootstrap (0.2.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer’s permission.

  [ Brian May ]
  * Update Vcs control headers for new salsa git location.
  * New upstream version. (Closes: #899176)

  [ Dmitry Shachnev ]
  * Drop unused build-dependencies.
  * Replace all copies of JS and CSS libraries with symlinks.
  * Repack the tarball without minified JS/CSS files and fonts.
  * Remove no-op “dh_python3 -N mkdocs-bootstrap” command.
  * Remove unused debian/scripts/mkdocs.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Use https protocol in the Format field in debian/copyright.
  * Use https protocol in the Homepage field.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 May 2018 17:18:03 +0300
