=== debian/control ===
Source: mkdocs-bootstrap
Section: text
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python3-all (>= 3.2), python3-setuptools
Standards-Version: 4.1.4
Homepage: https://www.mkdocs.org/
Vcs-Browser: https://salsa.debian.org/debian/mkdocs-bootstrap
Vcs-Git: https://salsa.debian.org/debian/mkdocs-bootstrap.git

Package: mkdocs-bootstrap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources,
 fonts-font-awesome,
 libjs-bootstrap,
 libjs-highlight.js,
 libjs-jquery
Enhances: mkdocs
Description: bootstrap themes for MkDocs
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains the bootstrap theme.
