## mkdocs-bootstrap 1.1+dfsg

=== debian/changelog ===
mkdocs-bootstrap (1.1+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer's permission.

  [ Dmitry Shachnev ]
  * New upstream release (closes: #971666).
  * Stop excluding files that are no longer in the upstream tarball.
  * Update the symlinks for libjs-bootstrap4.
  * Stop symlinking files that are no longer part of the theme.
  * Run wrap-and-sort -s.
  * Depend on mkdocs ≥ 1.1.
  * Update Source field in debian/copyright for the new PyPI domain.
  * Update Homepage URL.
  * Bump Standards-Version to 4.5.0, no changes needed.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Antonio Terceiro ]
  * Add a minimal autopkgtest.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Oct 2020 15:48:21 +0300
