=== debian/control ===
Source: mkdocs-bootstrap
Section: text
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.2),
 python3-setuptools
Standards-Version: 4.5.0
Homepage: https://mkdocs.github.io/mkdocs-bootstrap/
Vcs-Browser: https://salsa.debian.org/debian/mkdocs-bootstrap
Vcs-Git: https://salsa.debian.org/debian/mkdocs-bootstrap.git

Package: mkdocs-bootstrap
Architecture: all
Depends:
 libjs-bootstrap4,
 mkdocs (>= 1.1),
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends}
Enhances: mkdocs
Description: bootstrap themes for MkDocs
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains the bootstrap theme.
