=== debian/tests/control ===
Tests: smoke-test
Restrictions: superficial, allow-stderr
